{
  "Overclocking Settings": "Ülekiirenduse seaded",
  "Overclock Level": "Ülekiirenduse tase",
  "Overclock Level:": "Ülekiirenduse tase:",
  "Power": "Energia",
  "Enable power consumption overclocking effect": "Luba energia tarbimise ülekiirenduse efekt",
  "Workers": "Töölised",
  "Enable workers requirement overclocking effect": "Luba töötajate vajaduse ülekiirenduse efekt",
  "Computing": "Arvutused",
  "Enable computing requirement overclocking effect": "Luba arvutuste vajaduse ülekiirenduse efekt",
  "Maintenance": "Hooldus",
  "Enable maintenance requirement overclocking effect": "Luba hooldusvajaduse ülekiirenduse efekt",
  "Exact Value": "Täpne väärtus",
  "Enter exact value 1-3000, press Enter to confirm": "Sisesta väärtus vahemikus 1–3000 ja kinnita Enter-klahviga",
  "Exact Input:": "Täpne sisend:",
  "Buffer Settings - Overclocking MOD": "Puhvri seaded – Ülekiirenduse MOD",
  "Restore Default": "Taasta vaikeseaded",
  "Designed by BeeGongWeiYe": "Loonud BeeGongWeiYe",
  "Overclocking MOD": "Ülekiirenduse MOD"
}